SideAuth
Esta página no está disponible en español. Se muestra la versión en inglés.
Get a JWT token for side authentication
Returns a short-lived JWT (ES256) for authenticating with external services embedded in iframes.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/api/v2/my/side-auth/token"{ "data": { "token": "eyJhbGciOiJFUzI1NiIsImtpZCI6InNpZGUtYXV0aC0yMDI2LTA0LTE1IiwidHlwIjoiSldUIn0.eyJpc3MiOiJiMmNvcmUiLCJzdWIiOiI0MiIsImlhdCI6MTcxMzE4MDAwMCwiZXhwIjoxNzEzMTgwMzAwLCJlbWFpbCI6InVzZXJAZXhhbXBsZS5jb20iLCJ2ZXJpZmljYXRpb25fbGV2ZWxfaWQiOjF9.signature", "expiresAt": "2026-04-15T12:05:00+00:00" }}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Too Many Requests" }}